@import url("/common/css/comments.css");
@import url("/common/css/form.css");
@import url("/common/css/sitemap.css");
@import url("/common/css/searchform.css");

body {
  font-size: 62.5%;
  background-color: #fff;
  color: #333;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  margin: 0px 0px 25px 0px;
  padding: 0px;
}

* {
  padding: 0;
  margin: 0;
}

/* positions */
a {color: #333; line-height: 130%; }

 #wrapper
{
  margin: 10px auto;
  width: 974px;
  text-align: left;
}
#mainframe{text-align: left;}
/* top */
#top {
  overflow: hidden;
  padding-bottom: 10px;
}
#mainframe #top .toplink.sok form{margin-left: 35px; }
#mainframe #top .toplink.sok .search, #mainframe #top .toplink.sok .submit {display: inline;}
#mainframe #top .toplink.sok .search input
{
  width: 170px;
  margin-right: 4px;
  background-color: #FFF;
  border: 1px solid #ccc;
}
#mainframe #top .toplink.sok .submit input,  .content.article form .submit input
{
  background-color: #fff;
  border: 1px solid #ccc;
  font-size: 120%;
  padding: 0;
  color: #362967;
  font-weight: 700;
}
#mainframe #top .toplink {display: inline; float: right; margin-top: 37px;}/* container */
#mainframe #top .toplink.nynorsk a
{
  color: #333;
  font-size: 120%;
  line-height: 150%;
  margin-left: 18px;
}
#mainframe #top .toplink.kontaktinfo a
{
  background: url(../gfx/kontakt.gif) no-repeat left;
  color: #333;
  padding-left: 9px;
  font-size: 120%;
  line-height: 150%;
  margin-left: 18px;
}
#mainframe #top .toplink.nettkart a
{
  background: url(../gfx/nettkart.gif) no-repeat left;
  color: #333;
  padding-left: 22px;
  font-size: 120%;
  line-height: 150%;
  margin-left: 18px;
}
#mainframe #top .toplink.skip a
{
  color: #333;
  padding-left: 22px;
  font-size: 120%;
  line-height: 150%;
  margin-left: 18px;
}
#mainframe #top .toplink.english a
{
  background: url(../gfx/eng.gif) no-repeat left;
  color: #333;
  padding-left: 23px;
  font-size: 120%;
  line-height: 150%;
  margin-left: 18px;
}
#mainframe .spacer1
{
  background: url(../gfx/bluline.gif) repeat left;
  padding: 2px 0;
  clear: both;
  margin-top: 5px;
}
/* /top */

.toplinks {
  overflow: hidden;
  list-style: none;
  background: #E0562C;
}
  .toplinks li {
    float: left;
    background: #D9DEDB;
    font-weight: 700;
    font-size: 11px;
  }
  .toplinks li + li {
    border-left: 1px solid #909A9E;
  }
    .toplinks a {
      display: block;
      padding: 5px 20px 5px 10px;
      color: #43525A;
      text-decoration: none;
    }

#mainframe .path, #mainframe .path a
{
  text-decoration: none;
  color: #333;
  font-weight: bold;
  padding: 5px 0 5px 0;
}
#toporange .topbanner
{
  background-image: url(../gfx/banner_hoved.png);
  background-repeat: no-repeat;
  background-position: right top;
  height: 77px;
  background-color: #F0F2F1;
  display: table;
  width: 100%;
}
#tips.topbanner
{
  background-image: url(../gfx/banner_hoved.png);
  background-repeat: no-repeat;
  background-position: right top;
  height: 77px;
  background-color: #F0F2F1;
}



/* topbanner */

#toporange #andr.topbanner, #toporange #tema.topbanner, #toporange #hove.topbanner.tema { background-image: url(../gfx/banner_tema.jpg); }
#toporange #tema.topbanner.bank,#toporange #bank.topbanner { background-image: url(../gfx/banner_bankfinans.jpg); }
#toporange #tema.topbanner.barn, #toporange #barn.topbanner { background-image: url(../gfx/banner_barnunge.jpg); }
#toporange #tema.topbanner.boli, #toporange #boli.topbanner { background-image: url(../gfx/banner_bolig.jpg); }
#toporange #tema.topbanner.e-ha, #toporange #e-ha.topbanner { background-image: url(../gfx/banner_ehandelfjernsalg.jpg); }
#toporange #tema.topbanner.hels, #toporange #hels.topbanner { background-image: url(../gfx/banner_helsemiljoetikk.jpg); }
#toporange #tema.topbanner.inte, #toporange #inte.topbanner { background-image: url(../gfx/banner_internttele.jpg); }
#toporange #tema.topbanner.nett, #toporange #nett.topbanner { background-image: url(../gfx/banner_spam.jpg); }
#toporange #tema.topbanner.pris, #toporange #pris.topbanner { background-image: url(../gfx/banner_prisopplysning.jpg); }
#toporange #tema.topbanner.reis, #toporange #reis.topbanner { background-image: url(../gfx/banner_reise.jpg); }
#toporange #tema.topbanner.stro, #toporange #stro.topbanner { background-image: url(../gfx/banner_strom.jpg); }
#toporange #tema.topbanner.stro, #toporange #stro.topbanner { background-image: url(../gfx/banner_strom.jpg); }

#toporange .topbanner .bannertxt {
  color: #362967;
  text-transform: uppercase;
  font-size: 17px;
  font-weight: 500;
  display: table-cell;
  padding: 0 300px 0 15px;
  vertical-align: middle;
}
#mainframe .left
{
  float: left;
  width: 224px;
  clear: right;
  padding-top: 12px;
}
.list-nav {
  border-top: 3px solid #E2623A;
  background: #ECEEED;
}
  .list-nav h2 {
    text-transform: uppercase;
  }
  .list-nav ul {
    margin-left: 15px;
  }
    .list-nav li {
      color: #E0562C;
      font-size: 12px;
      margin-bottom: 5px;
    }
#mainframe .left .aktuelt,#mainframe .left .temabransjer
{
  line-height:180%;
  padding: 15px;
}
#mainframe .left .aktuelt a,#mainframe .left .temabransjer a
{

  text-decoration: none;
  font-size:1.1em;
}
/*
#mainframe .left .aktuelt .left ,#mainframe .left .temabransjer .left
{float:left;}
#mainframe .lef
*/t .aktuelt .right ,#mainframe .left .temabransjer .right
{float:right;}
#mainframe .headertop
{

  color: #333;
  font-size: 120%;
  font-weight: bold;
}

#mainframe .topbox {float: left; width: 175px;}
#mainframe .topbox .tree ul#printtree .treehead
{
  padding: 10px 2px 10px 10px;
  font-size: 120%;
  list-style: none;
}
#mainframe .topbox .tree ul li.link, #mainframe .topbox .tree ul#printtree .treehead
{
  padding: 10px 4px 10px 10px;
  font-size: 120%;
  list-style: none;
  border-bottom: 1px solid #E0562C;
}
#mainframe .topbox .tree ul li.link a{ text-decoration: none; }
#mainframe .topbox .tree ul li.link.lv1
{
  font-size: 100%;
  background-image: url(../gfx/arrowlvl2.gif);
  background-repeat: no-repeat;
  background-position: 10px 14px;
  border-bottom: 1px dashed #ccc;
  padding-left:20px;
  padding-right:5px;
}
#mainframe .topbox .tree ul li.link.lv2
{
  font-size: 90%;
  background-image: url(../gfx/arrowlvl3.gif);
  background-repeat: no-repeat;
  background-position: 10px 14px;
  border-bottom: 1px dashed #ccc;
  padding-left:20px;
  padding-right:5px;
}
/*#mainframe .topbox .tree ul li.link.lv1 {padding-left:15px;}*/
.blueline
{
  background: #E2623A;
  height: 1px;
  font-size: 1px;
  margin-bottom:10px;
  margin-top:2px;
}

.orangeline {
  margin-top: 12px;
  height: 3px;
  background: #E2623A;
}
.bludotline
{
  background: #E2623A;
  height: 2px;
  margin: 10px 0 10px 0;
}
/* Folder */

.content.folder .contentlist {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.content.folder .contentlist li {
  padding: 0px 0 0.5em 0px;
  margin: 0px;
}

.content.folder .contentlist .title {
  font-size:1.1em;
  font-weight:bold;
}

#folder .date { 
	border-bottom:1px solid #DCDCDC;
	display:block;
	font-size:80%;
	margin-bottom:4px;
	padding-bottom:10px;
	padding-top:2px;
}

/* addons */
#mainframe .addons, #wrapper .addons
{
  float: right;
  width: 270px;
}
/* addons front */
.addons_front
{
  width: 214px;
  float: right;
  text-align: left;
  padding-left: 10px;
  border-left: 2px solid #E2623A;
  margin-top: 12px;
  padding-bottom: 12px;
}
  .addons_front .orangeline:first-child {
    margin-top: 0;
  }
.addons_front ul.addon li.link.tips h3{background: url(../gfx/tipsklag.gif) no-repeat left 2px; padding-left: 19px;}
.addons_front ul.addon li.link.abbo h3{background: url(../gfx/rss.gif) no-repeat left 3px; padding-left: 19px;}
.addons_front ul.addon li.link.pres h3{background: url(../gfx/presse.gif) no-repeat left 2px; padding-left: 19px;}
.addons_front ul.addon li.link.nyhe h3{background: url(../gfx/nyheter.gif) no-repeat left 2px; padding-left: 19px;}
.addons_front ul.addon li .body{font-size:110%;}
.addons_front ul.addon li.note, .addons_front ul.addon li.link
{
  padding: 15px 5px 2px 15px;
  list-style: none;
}
/* folderaddons */
.folderaddons
{
  text-align: left;
}
.folderaddons h3, #mainframe .folderaddons .faq_td2
{
  padding: 9px 0 9px 15px;
  border-bottom: 1px solid #E0562C;
  font-weight: bold;
}
.folderaddons .link
{
  padding: 9px 0 11px 15px;
  border-bottom: 1px solid #E0562C;
}
.folderaddons .link img{float: left; margin-right: 7px;}
.folderaddons .link .txt{padding-left:22px;}
.folderaddons .link .txt a{font-size: 110%;}


/* frontpage */
#frontpage {
  float: left; width: 500px;
}
#frontpage .item
{
  width: 500px;
  padding-bottom: 1em;
  font-size: 1.2em;
  line-height: 130%;
}
#frontpage .item.first {
  padding-bottom: 15px;
}
#frontpage .readmore, #frontpage .news, .content .news, .content .readmore{float: right; margin-right:5px;}
.content .oldnews{line-height:150%;}
#frontpage .oldnews{line-height:150%; font-size:110%;}
#frontpage .news a{font-size:110%;}
#frontpage .listheader {float: right;}

.content ul li{margin-left:16px;}
/* bilder */
#frontpage .item .frontimg {
	float: right;
	clear: both;
	padding-right: 12px;
	margin-left: 15px;
}

#mainframe .content {
  float: left;
  width: 500px;
  margin: 12px 0px 0 14px;
  border-top: 3px solid #E2623A;
  padding-top: 12px;
}
#mainframe #frontpage {
  background: none;
  border-top: 3px solid #E0562C;
  margin-top: 12px;
  padding-top: 12px;
}

.frontmarg { margin-right:14px; }

#office .left{float:left; margin:0;}
#office .right{float:right; }
#office .employee
{
 background-color:#eee;
 padding:10px;
}

/* \ */
#office .employee{height:1%;}
/*  */

#office .office{margin-bottom:10px; margin-bottom:10px;}
#office .picture
{
  float: left;
  margin-right: 10px;
  padding: 4px;
  background:#fff;
}
#office .district, #office .phone, #office .email, #office .sub_pic_link
{
  float: right;
  width:310px;

}

#office h4.name{float:left;}
#office .picture strong.imgtxt{width:100px; display:block; font-size:.9em;}
#office .employee div{line-height:130%; padding-bottom:.5em;}
.office_header div, #office .info{line-height:130%; padding-bottom:1em;}
#office ul li,  #office ol li { margin: .2em 0 .2em 2em; }
#mainframe .content, #frontpage .totalview{font-size:1.2em; line-height: 130%;}
.content.frontpage .totalview{

  padding-top: 10px;
  font-size: 1.1em;
  line-height: 130%;
  }


.content.article .frontimg {
	margin-bottom: 20px;
}
	.content.article .frontimg p,
	.content.article .secondaryimg p {
		font-style: italic;
		margin: 0;
		padding: 0;
	}
	.content.article .frontimg p {
	    margin: 5px 0 20px;
	}
	
.content.article .secondaryimg {
	float: right;
	margin: 0 0 15px 15px;
}	

#mainframe .content .note { margin-top: 10px;}

#mainframe .content .note a{font-weight:bold; font-size:1.2em; padding-bottom:5px; display:block;}

#mainframe .content .note a img{padding-right:5px;}

#mainframe .content .note .pdf
{
  padding: 7px 0 7px 20px;
  background-image: url(../gfx/icon_pdf.gif);
  background-color: #FFF;
  background-repeat: no-repeat;
  background-position: left center;
}

#mainframe .content .note .pdf a{font-weight:normal; font-size:1.1em; display:inline;}
/* article */

.content.article ul li, .content.article ol li{line-height: 150%; margin: .2em 0 .2em 1.5em; }
.content.article #keywords {
  margin-bottom: 20px;
}

/* Sitemap */

#sitemap ul li {
  list-style: none;
}

/* faq */
#mainframe form.faq {font-size: 110%;}
#mainframe .faq .date { float: right;  padding: 5px;}
#mainframe .faq .entry { font-size: 120%; }
#mainframe .faq .faq_td3 { background-color: #EEEEDD;  padding: 5px;  margin-bottom: 5px;}
#mainframe .faq .faq_td2
{
  background-color: #F5E9B2;
  padding: 5px 0 0 5px;
  margin-bottom: 5px;
}
#mainframe .faq .faq_td2 p{padding:0;}
#mainframe .faq h3{padding-top: 1.5em;}
#mainframe .faq table.content,#mainframe .content table.content { margin: 0; padding: 0; }

tr.faq_td3 td, tr.faq_td2 td{padding: 5px;}
table.content {padding: 5px;}
table.content  form {margin-bottom: 10px;}
/* search */
#mainframe .content table.content tr td{margin: 0; padding: 5px;}
.button {padding: 5px; }
#mainframe .content table.content tr td form table tr td input.inputnoborder,
#mainframe .faq table.content tr td input.inputnoborder
{
  border: 1px solid #ccc;
  font-size: 1.2em;
  padding: 0 10px 0 10px;
  color: #007CC3;
  background-color: #fff;
}
#mainframe .faq-top {
  margin-bottom: 10px;
}

.title { font-size: 1.4em; padding: 0; margin: 0; }
/* tips */
#tips
{
  width: 160px;
  margin-left: 8px;
}
#tips .tipstxt{padding: 2px;}
#tips .tipsSubmit
{
  margin-left: 110px; margin-top: 10px; width: 46px; background-color: #fff;
  border: 1px solid #ccc;
  font-size: 120%;
  padding: 0;
  color: #362967;
  font-weight: 700;
}
#tips .tipsField, #office select
{
  width: 155px;
  border: 1px solid #ccc;
}

#office select {margin-bottom:1.5em;}

.facebook {
	background: url(../gfx/share-face.png) no-repeat left;
	margin-right: 3px;
	padding: 5px 0 5px 18px;
	display: inline-block;
}
#tips .twitter {
	background: url(../gfx/share-twitt.png) no-repeat left;
	padding: 5px 0 5px 18px;
	display: inline-block;
}

.twitter-follow {
	background: url(../gfx/bird.png) no-repeat left;
	height: 38px;
	line-height: 48px;
	padding-left: 40px;
	padding-bottom: 0;
	margin-left: -10px;
}
	.twitter-follow a {
		display: block;
		height: 38px;
		line-height: 38px;
		font-size: 12px;
	}

.facebook-site {
	background: url(../gfx/fb.png) no-repeat left;
	line-height: 50px;
	padding-left: 33px;
	margin-left: -3px;
	white-space: nowrap;
	width: 100%;
}
	.facebook-site a {
		display: block;
		height: 38px;
		line-height: 43px;
		font-size: 12px;
	}


.frontmarg .twitter-follow,
.frontmarg .facebook-site {
	position: relative;
	left: 10px;
}

#tips h2
{
  padding: 5px 4px 12px 0;
  font-size: 120%;
}
#tips .share {
	padding: 5px 4px 5px 0;
}
/* fpboks */
.fpboks form span.submit a
{
  margin-top: 10px;
  border: 1px solid #ccc;
  font-size: 110%;
  padding: 2px 4px 2px 4px;
  color: #007CC3;
  text-decoration: none;
}

ul#printtree li.print
{
  background: url(../gfx/ikon_print.gif) no-repeat 10px center;
  padding: 10px 5px 8px 30px;
  list-style: none;
}
ul#printtree li.print a{}

#mainframe .colofon, #wrapper .colofon
{
  border-top: 3px solid #E2623A;
  font-size: 120%;
  color:#362967;
  padding-top: 14px;
  margin-top: 20px;
  width: 974px;
  text-align: right;
}
#mainframe .colofon a{color:#362967;}
/* sapm modul */
.content.article form .spam{padding: 4px 0 4px 0;}

.content.article .txt{padding: 2px;}
.content.article .Submit
{
   margin-top: 10px; width: 46px; background-color: #fff;
  border: 1px solid #ccc;
  font-size: 120%;
  padding: 0;
  color: #007CC3;
}
.content.article .Field
{
  width: 305px; background-color: #F5E9B2;
  border: 1px solid #ccc;
}
/*--- FROM GLORIA 1 ---*/

h1, h2, h3, h4, h5, h6, h7 {
  font-weight:normal;
  color:#333;
}

h2, #office h1{font-size: 1.4em; padding-bottom:8px; font-weight: bold;}
h3, .headbig{font-size: 1.2em; padding-bottom:8px; font-weight: bold;}
h4{font-size: 1.1em; font-weight: bold;}
p, .ingress
{
  line-height:130%;
  padding-bottom:1em;
}
.content h1 { font-size: 1.4em; padding-bottom:8px; font-weight: bold; }
.content.article .ingress {font-weight:bold;}
.content h4{padding-bottom:.5em;}

/*.sitemap a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  }
.sitemap a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration:underline;
  color:#003366;
  }
.sitemap td {
  height: 17px;
  width: 14px;
}
.sitemap td.content {
  width: auto;
}
.sitemap .level0 td {
  padding-top: 1em;
}
.sitemap .level0:first-child td {
  padding-top: 0;
}
*/
/*--- brukes av editoren - tilsvarer .headbold	---*/
.Overskrift1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #00234B;
  font-weight: bold;
}

/*--- brukes av editoren - tilsvarer ---*/
.Overskrift2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #00234B;
  font-weight: normal;
}

/*--- brukes av editoren - tilsvarer .headsmall ---*/
.Overskrift3 {
  font-family: Verdana, Geneva, Arial, Sans serif;
  font-size: 12px;
  font-weight: bold;
  color: #00234B;
}

/*--- brukes av editoren - tilsvarer .colofon ---*/
.liten {
  font-family: Verdana, Geneva, Arial, Sans serif;
  font-size: 9px;
}
/* usfull stuff */
.spacer {
  clear: both;
  height: 1px;
  font-size: 1px;
  background-color: transparent;
}

.spacer.ten{height:10px;}
.spacer.blue{ margin-bottom:10px;}

.gform .submit {
  background: #fff;
  border: 1px solid #E2E3E4;
  padding: 0.25em;
}
